@charset "utf-8";
/* CSS Document */
@import url('../https/fontsgoogleapiscom/MS_0.css');
/*font-family:'Quicksand', sans-serif;*/
/* 	------------------------------------------------ General Styles ------------------------------------------------ */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {
	display: block;
}
* {
	margin: 0;
	padding: 0;
	outline: none;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background-color: transparent;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a {
	outline: none;
	outline-style: none;
	outline-width: 0;
	color: #3a3939;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	outline: none;
	outline-style: none;
	outline-width: 0;
	color: #000000;
	text-decoration: none;
}
img {
	margin: 0;
	padding: 0;
	outline-style: none;
	outline-width: 0;
	max-width: 100%;
	height: auto;
}
@-webkit-viewport {
	width:device-width;
}
@-moz-viewport {
	width:device-width;
}
@-ms-viewport {
	width:device-width;
}
@-o-viewport {
	width:device-width;
}
@viewport {
	width:device-width;
}
body {
	margin: 0;
	padding: 0;
	font-family: 'Quicksand', sans-serif;
	color: #000000;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
	font-size: 100%;
	overflow-x: hidden;
}
.clr {
	font-size: 0;
	height: 0;
	line-height: 0;
	clear: both;
}
.left {
	margin: 0;
	padding: 0;
	width: auto;
	height: auto;
	float: left;
}
.right {
	margin: 0;
	padding: 0;
	width: auto;
	height: auto;
	float: right;
}
.clearfix:before, .clearfix:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}
.clearfix:after {
	clear: both
}
.clearfix {
	zoom: 1
}
strong {
	font-weight: 700;
}
em {
	font-style: italic;
}
.img-left {
	float: left;
	margin: 10px 30px 30px 0;
}
.img-right {
	float: right;
	margin: 10px 0 30px 30px;
}
.home-section {
	background: url(../images/home-bg.jpg) no-repeat top;
}
.inner-section {
	background: url(../images/inner-bg.jpg) no-repeat top;
}
/* 	------------------------------------------------ Header Styles ------------------------------------------------ */
.nav-section {
	min-height: 60px;
	background-color: #FFFFFF;
	text-align: center;
}
.nav-section ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.nav-section ul li {
	margin: 0;
	padding: 0 25px;
	display: inline;
	font-size: 14px;
	font-weight: 500;
	line-height: 55px;
	color: #231f20;
	text-transform: uppercase;
}
.nav-section ul li a {
	color: #231f20;
	display: inline-block;
	border-bottom: 5px solid #FFFFFF;
}
.nav-section ul li a:hover, .nav-section ul li a.active, .nav-section li.current-menu-item a {
	border-bottom: 5px solid #221e1f;
	transition: all .4s ease-in-out;
}
#nav-trigger {
	display: none;
	background-color: #e1e1e1;
	margin: 0 -15px;
}
#nav-trigger span {
	display: block;
	padding: 0 15px;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
	text-transform: uppercase;
	cursor: pointer;
	text-align: right;
}
#nav-trigger span:after {
	display: inline-block;
	margin-top: 8px;
	margin-left: 8px;
	width: 20px;
	height: 10px;
	content: "";
	border-left: solid 10px transparent;
	border-top: solid 10px #000000;
	border-right: solid 10px transparent;
	float: right;
}
#nav-trigger span:hover {}
#nav-trigger span.open:after {
	border-left: solid 10px transparent;
	border-top: none;
	border-bottom: solid 10px #000000;
	border-right: solid 10px transparent;
}
nav {}
nav#nav-main {}
nav#nav-mobile {
	position: relative;
	display: none;
	width: 100%;
}
nav#nav-mobile ul {
	display: none;
	list-style: none;
	width: 100%;
	position: absolute;
	top: 0;
	right: 0;
	background-color: #333532;
}
nav#nav-mobile ul li {
	margin: 0;
	padding: 0;
	float: none;
	font-size: 14px;
	font-weight: 500;
	line-height: 1;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: right;
}
nav#nav-mobile ul li a {
	padding: 20px;
	color: #FFFFFF;
	display: block;
	border: none;
}
nav#nav-mobile ul li a:hover, nav#nav-mobile ul li a.active {
	color: #FFFFFF;
	background-color: rgba(0,0,0,0.5);
	border: none;
}
/* 	------------------------------------------------ Header Styles ------------------------------------------------ */
.header-section {
	padding: 35px 0;
	text-align: center;
}
.header-section h1 {
	padding: 35px 0;
}
.header-section h2 {
	margin: 0 auto;
	padding: 35px 0;
	max-width: 760px;
	font-size: 24px;
	font-weight: 500;
	line-height: 1.6;
	color: #231f20;
	text-transform: uppercase;
	letter-spacing: 0.2em;
}
.header-section h4 {
	padding: 15px 0;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.6;
	color: #000000;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	border-bottom: 1px solid #c2c2c2;
	border-top: 1px solid #c2c2c2;
}
.header-section p {
	font-size: 18px;
	font-weight: 400;
	line-height: 1.4;
	color: #000000;
	padding: 10px 0;
}
.header-section section {
	margin: 0 auto;
	max-width: 810px;
}
/* 	------------------------------------------------ Content Styles ------------------------------------------------ */
.content-section {}
.content-section h2 {
	font-size: 48px;
	font-weight: 500;
	line-height: 1.2;
	color: #000000;
	padding: 15px 0;
}
.content-section h3 {
	font-size: 40px;
	font-weight: 500;
	line-height: 1.2;
	color: #000000;
	padding: 15px 0;
}
.content-section h5 {
	font-size: 24px;
	font-weight: 700;
	line-height: 1.2;
	color: #000000;
	padding: 15px 0;
}
.content-section h6 {
	font-size: 24px;
	font-weight: 500;
	line-height: 1.2;
	color: #000000;
	padding: 15px 0;
}
.content-section p {
	font-size: 18px;
	font-weight: 400;
	line-height: 1.4;
	color: #000000;
	padding: 10px 0;
}
.contact-section01 .col-sm-6 {
	text-align: center;
}
.content-section .btn-primary {
	background-color: #0c0c0c;
	border-color: #0c0c0c;
	border-radius: 5px;
	font-size: 16px;
	font-weight: 500;
	color: #ffffff;
	padding: 6px 20px;
}
.content-section .section01 {}
.content-section .section01 section {
	padding: 60px 0;
	border: 1px dashed #000000;
	border-width: 1px 0 0 0;
	text-align: center;
}
.content-section .section01 h6 {
	margin-top: -90px;
}
.content-section .section01 h6 span {
	display: inline-block;
	padding: 0 20px;
	background: #FFFFFF;
}
.content-section .section01 p {
	font-size: 24px;
	padding: 15px 0;
}
.content-section .section02 {
	padding-bottom: 50px;
}
.content-section .section02 h3 {
	padding: 0;
	text-transform: uppercase;
}
.content-section .section02 h5 {
	padding: 30px 0 0 0;
}
.content-section .section02 p {
	font-size: 18px;
	padding: 10px 0;
}
.content-section .section03 {}
.content-section .section04 {
	padding: 70px 0;
	text-align: center;
	background-color: #FFFFFF;
}
.content-section .section04 h2 {
	margin: 0 auto;
	max-width: 940px;
}
.content-section .section04 p {
	margin: 0 auto;
	max-width: 750px;
}
.content-section .section05 {
	padding: 70px 0;
	background: url(../images/section-05.jpg) no-repeat top;
	text-align: center;
}
.content-section .section05 h2 {
	margin: 0 auto;
	max-width: 800px;
}
.content-section .section05 p {
	margin: 0 auto;
	max-width: 800px;
}
.about-section {
	margin: 0 auto;
	padding-bottom: 35px;
	max-width: 810px;
}
.about-section h6 {
	font-size: 18px;
	font-weight: 700;
	padding: 30px 0 0 0;
}
.image-section {
	text-align: center;
}
.value-section01 {
	margin: 0 auto;
	padding-bottom: 35px;
	max-width: 810px;
}
.value-section01 h5 {
	font-weight: 400;
	text-transform: uppercase;
}
.value-section02 {
	padding: 35px 0;
	text-align: center;
}
.services-section01 {
	margin: 0 auto;
	padding-bottom: 35px;
	max-width: 810px;
}
.services-section01 h5 {
	font-weight: 400;
}
.services-section01 ul {
	margin: 0;
	max-width: 500px;
	padding: 15px 0;
	list-style: none;
}
.services-section01 ul li {
	margin: 0;
	padding: 10px 25px;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.4;
	color: #000000;
	background: url(../images/bullet-01.png) no-repeat 0 15px;
	text-align: left;
}
.services-section02 {
	margin: 35px auto;
	max-width: 810px;
	min-height: 700px;
	background: url(../images/our-services.png) no-repeat top;
	position: relative;
}
.services-section02 h3 {
	font-size: 30px;
	font-weight: 500;
	line-height: 1.2;
	color: #424242;
	text-transform: uppercase;
	padding: 15px 0;
	text-align: center;
}
.services-section02 h3 span {
	display: block;
}
.services-section02 p {
	font-size: 14px;
	font-weight: 500;
	padding: 5px 0;
}
.services-section02 .green-box, .services-section02 .serv1-box {
	position: absolute;
	left: -114px;
	top: 180px;
	width: 200px;
}
.services-section02 .green-box h5, .services-section02 .serv1-box h5 {
	font-weight: 500;
	color: #a4d501;
	padding: 5px 0;
}
.services-section02 .grey-box, .services-section02 .serv2-box {
	position: absolute;
	left: 95px;
	top: 350px;
	width: 200px;
}
.services-section02 .grey-box h5, .services-section02 .serv2-box h5 {
	font-weight: 500;
	color: #694545;
	padding: 5px 0;
}
.services-section02 .blue-box, .services-section02 .serv3-box {
	position: absolute;
	left: 304px;
	top: 410px;
	width: 200px;
}
.services-section02 .blue-box h5, .services-section02 .serv3-box h5 {
	font-weight: 500;
	color: #01b7ff;
	padding: 5px 0;
}
.services-section02 .orange-box, .services-section02 .serv4-box {
	position: absolute;
	right: 96px;
	top: 350px;
	width: 200px;
}
.services-section02 .orange-box h5, .services-section02 .serv4-box h5 {
	font-weight: 500;
	color: #ef4b23;
	padding: 5px 0;
}
.services-section02 .yellow-box, .services-section02 .serv5-box {
	position: absolute;
	right: -114px;
	top: 180px;
	width: 200px;
}
.services-section02 .yellow-box h5, .services-section02 .serv5-box h5 {
	font-weight: 500;
	color: #ffb816;
	padding: 5px 0;
}
.documents-section01 {
	margin: 0 auto;
	padding-bottom: 35px;
	max-width: 810px;
}
.documents-section01 ul {
	margin: 0;
	max-width: 600px;
	padding: 15px 0;
	list-style: none;
}
.documents-section01 ul li {
	margin: 0;
	padding: 10px 25px;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.4;
	color: #000000;
	background: url(../images/bullet-01.png) no-repeat 0 15px;
	text-align: left;
}
.documents-section01 ul li a {
	color: #000000;
}
.documents-section01 ul li a:hover {
	color: #000000;
	border-bottom: 1px solid #000000;
}
.staff-section01 {
	margin: 0 auto;
	max-width: 810px;
}
.staff-section02 {
	margin: 30px auto;
	padding: 25px;
	max-width: 810px;
	border: 1px solid #c2c2c2;
}
.staff-section02 figure {
	width: 250px;
	float: left;
}
.staff-section02 article {
	margin-left: 275px;
}
.staff-section02 article h6 {
	padding-top: 0;
}
.staff-section02 article h6 span {
	display: block;
	font-size: 20px;
	font-weight: 400;
}
.contact-section01 {
	margin: 0 auto;
	max-width: 810px;
}
.contact-section01 [class*="col-"] {
	padding: 15px;
}
.contact-section02 {
	margin: 30px auto;
	padding: 25px;
	max-width: 810px;
	border: 1px solid #c2c2c2;
}
.contact-section02 [class*="col-"] {
	padding: 5px 15px;
}
.contact-section02 label {
	font-size: 16px;
	font-weight: 500;
	line-height: 40px;
	color: #000000;
	float: right;
}
.contact-section02 input[type="text"], .contact-section02 input[type="email"], .contact-section02 input[type="tel"], .contact-section02 textarea {
	margin: 0;
	padding: 10px;
	width: 100%;
	height: 40px;
	background: none;
	border: 1px solid #c2c2c2;
	font-size: 16px;
	font-weight: 400;
	line-height: 1;
	color: #000000;
}
.contact-section02 textarea {
	height: 100px;
	overflow: auto;
	resize: none;
}
.contact-section02 input[type="submit"] {
	margin: 0;
	padding: 0 30px;
	width: auto;
	height: 50px;
	background: #000000;
	border: none;
	font-size: 20px;
	font-weight: 500;
	line-height: 1;
	color: #FFFFFF;
	text-transform: uppercase;
	cursor: pointer;
}
/* 	------------------------------------------------ Footer Styles ------------------------------------------------ */
.footer-section {
	margin: 0 auto;
	padding: 30px 0;
	max-width: 1680px;
	background-color: #0c0c0c;
	text-align: center;
}
.footer-section .section01 {
	padding: 30px 0;
	color: #FFF;
}
.footer-section .section01 [class*="col-"] {
	padding: 15px;
}
.footer-section .section01 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.footer-section .section01 ul li {
	margin: 0;
	padding: 0 10px;
	display: inline;
	font-size: 16px;
	font-weight: 400;
	line-height: 2;
	color: #FFFFFF;
}
.footer-section .section01 ul li a {
	color: #FFFFFF;
	display: inline-block;
	border-bottom: 1px solid #0c0c0c;
}
.footer-section .section01 ul li a:hover, .footer-section .section01 ul li a.active, .footer-section .section01 ul li.current-menu-item a {
	color: #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}
.footer-section .section01 p {
	font-size: 18px;
	font-weight: 400;
	line-height: 1.4;
	color: #FFFFFF;
	padding: 15px 0;
}
.footer-section .section01 p a {
	color: #FFFFFF;
	border-bottom: 1px solid #0c0c0c;
}
.footer-section .section01 p a:hover {
	color: #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}
.footer-section .section01 .form-control {
	height: 44px;
}
.footer-section .section01 .btn-default {
	background-color: #bcbdc0;
	border-color: #bcbdc0;
	border-radius: 5px;
	width: 100%;
	height: 44px;
	font-size: 18px;
	font-weight: 500;
	color: #1f3440;
	margin-top: 15px;
}
.footer-section .section02 {
	padding: 30px 0;
	text-align: center;
	font-size: 12px;
	font-weight: 400;
	line-height: 1;
	color: #FFFFFF;
	border-top: 1px solid rgba(255,255,255,0.05);
}
.wrong404 {
	text-align: center
}
div.wpcf7-mail-sent-ok {
	background: #398f14;
	color: #fff;
}
div.wpcf7-validation-errors {
	border: 2px solid #f73900 !important;
	background: #f73900;
	color: #fff;
}
@media ( min-width:1000px ) {
.grid-divider {
	position: relative;
	padding: 0;
}
.grid-divider>[class*='col-'] {
	position:static;
}
.grid-divider>[class*='col-']:nth-child(n+2):before {
	content: "";
	border-left: 1px solid #3d3d3d;
	position: absolute;
	top: 0;
	bottom: 0;
}
.col-padding01 {
	padding: 0 30px 0 0;
}
.col-padding02 {
	padding: 0 30px 0 60px;
	text-align: center;
}
.col-padding03 {
	padding: 0 0 0 60px;
}
}
.cd-top {
	display: inline-block;
	height: 50px;
	width: 50px;
	position: fixed;
	bottom: 34px;
	right: 10px;
	z-index: 999999;
	overflow: hidden;
	white-space: nowrap;
	background: #bcbdc0;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity .3s 0s, visibility 0s .3s;
	-moz-transition: opacity .3s 0s, visibility 0s .3s;
	transition: opacity .3s 0s, visibility 0s .3s;
	text-align: center;
}
.cd-top .fa {
	display: block;
	font-size: 24px;
	line-height: 1.6;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
	-webkit-transition: opacity .3s 0s, visibility 0s 0s;
	-moz-transition: opacity .3s 0s, visibility 0s 0s;
	transition: opacity .3s 0s, visibility 0s 0s;
	color: #000000;
}
.cd-top.cd-is-visible {
	visibility: visible;
	opacity: 1;
}
.cd-top.cd-fade-out {
	opacity: 1;
}
.no-touch .cd-top:hover {
	background-color: #d16a76;
	opacity: 1;
}
@media only screen and (min-width:768px) {
.cd-top {
	right: 10px;
	bottom: 10px;
}
}
@media only screen and (min-width:1024px) {
.cd-top {
	height: 44px;
	width: 44px;
	right: 10px;
	bottom: 10px;
}
}
.listings {
	margin: 0 auto !important;
	display: table;
	width: auto;
}
